stable

FEDORA-2016-cd7c1300dc created by mcrha 6 years ago for Fedora 24

Add BuildRequires:krb5-devel, thus the WWW-Authenticate: Negotiate can be supported in runtime and used by webkitgtk4 and others.

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2016-cd7c1300dc

This update has been submitted for testing by mcrha.

6 years ago

mcrha edited this update.

6 years ago
User Icon abbra commented & provided feedback 6 years ago
karma

Thanks. SAML-based sites with GSSAPI authentication work now.

BZ#1329368 libsoup is built without GSSAPI support
User Icon npmccallum commented & provided feedback 6 years ago
karma

WFM!

BZ#1329368 libsoup is built without GSSAPI support
User Icon lslebodn commented & provided feedback 6 years ago
karma

+1

BZ#1329368 libsoup is built without GSSAPI support

This update has been pushed to testing.

6 years ago

This update has been submitted for stable by bodhi.

6 years ago

This update has been pushed to stable.

6 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
low
Karma
3
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
in stable
6 years ago
modified
6 years ago
BZ#1329368 libsoup is built without GSSAPI support
0
3

Automated Test Results